Subject: FW: 'Progress Summary' updates
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Feb 2002 17:08:09 -0800 (PST)

Since the 'Progress Summary' worksheets are blank for all regions, I'm assuming that no curves have been validated for any dates at close-of-business today (2/18/02).

The reason I'm confirming this is because I'm being asked for a daily status update.  Please remember to update your respective 'Progress Summary' sheets daily prior to going home.  They are located at O:\CurveValidation\Estate Reporting\Gas.

Focus your validation on the first week of Dec. initially.  Once that week is done, focus on the next week (and so on).

Thanks for your efforts,

Tim Bowler

 -----Original Message-----
From: 	Kelly, Katherine L.  
Sent:	Tuesday, February 19, 2002 3:48 PM
To:	Mckay, Brad; Parks, Joe; Denetsosie, Troy; Scott, Susan M.; Plachy, Denver
Cc:	Bowler, Tim
Subject:	

Please remember to fill out the status sheets of the curves which you have completed.  This can be found at o:\common\curve validation\estate reporting\gas\progress summary.

Thanks,

Kathy